/* ----------------------------------------------
 *
 * How to use this file:
 * This is a stub for you to create CSS style overrides for your child theme.
 * As a result it is generic. We work from small screens to large screens through
 * a series of @media breakpoints. You MUST investigate the parent them and it's break points 
 * and match them to the definitions below. Otherwise weirdness will follow. 
 *
 * Edit and change as required, add or remove sections as required
 * 
 * Document structure
 * 1. Generic Overrides 
 * 2. Header - small screens
 * 3. Post, page and custom post type specific overrides - small screen 
 * 4. Footer - small screens
 * 5. Gravity forms - small screen
 * 6. Woocommerce styles for small screens
 * 7. @media screen and (min-width: 460px)
 * 8. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 9. @media screen and (min-width: 768px)
 * 10. Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 * 11. @media screen and (min-width: 1200px)
 * 12. Follow same structure above - generic, header, posts, footer, gravity forms
 * 13. Add extra breakpoints if needed - but we really want to keep the number of breakpoints to around 3
 * 14. Finish
 *
 * 
 * ----------------------------------------------
 */

/************************************************
 *
 * Begin GENERIC styles for small screens 
 *
 * Override generic site wide styles like 
 *  a
 *  p
 *  h1,h2,h3,h4,h5,h6
 *  etc
 *
 ***********************************************/
.calc-home { 
  display: none;
}

 .entry, .entry p {
    color: #1d417d;
    font-family: museo300-regular;
  }
h1 {
  font-family: "Museo700-Regular";
}

h2, h2,h3,h4, .feature-title {
  font-family: "Museo300-Regular";
}

.page-title, .post .title, .page .title {
  font-weight: normal;
  font-family: museo700-regular;
}
@font-face {
    font-family: "Museo300-Regular";
    font-style: normal;
    font-weight: normal;
    src: url("webfonts/Museo300-Regular.otf");
  }

  @font-face {
    font-family: "Museo700-Regular";
    font-style: normal;
    font-weight: normal;
    src: url("webfonts/Museo700-Regular.otf");
  }

 html, body {
  overflow-x: hidden;
}

 body {
/*background: url("images/subtle-pattern.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);*/
font-family: roboto;
 }

 #header-container {
  background: white;
 }


ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a {
font-family: roboto;
font-weight: 500;
}

#navigation ul.nav ul {
    background: white;
}

ul.nav li ul li a {
  color: black !important;
}

ul.nav li ul li a:hover {
  text-decoration: underline !Important;
  background: white !important;

}

#navigation ul.nav > li:hover, #navigation ul.cart > li:hover, #navigation ul.cart > li:hover > ul > div {
  background: transparent;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
    background: none repeat scroll 0 0 #002852;
    border: medium none;
    border-radius: 3px;
    box-shadow: 0 0 0 0 #888888;
    box-sizing: border-box;
    color: white !important;
    cursor: pointer;
    display: inline-block;
    font-family: museo300-regular;
    font-size: 1.5em;
    font-weight: 900;
    line-height: 1.618em;
    overflow: visible;
    padding: 0.327em 1em;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    white-space: nowrap;
    width: auto;
}
/*  End GENERIC styles for small screens  */
input, textarea {
  border-color: #1d417d;
  border-width: thin;
}

/************************************************
 *
 * Begin HEADER styles for small screens 
 *
 ***********************************************/
 .phone {
  font-family: museo700-regular;
  font-weight: normal;
 }
 #header {
  padding-top: 10px;
  padding-bottom: 10px;
 }
#nav-container {
    background: none repeat scroll 0 0 #003e7e;
     border-bottom: 10px solid gray;
  }

  #navigation {
    background: none repeat scroll 0 0 #003e7e;
  }

  ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a {
    color: white;
  }

  ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
    background: none;
    color: #55a1d5;
}


#navigation ul.nav > li a:hover {
    background: none  ;
    color: #55a1d5;
}

.home ul.nav li.current_page_item a {
    color: black;
}


.page-title, .post .title, .page .title {
    background: none repeat scroll 0 0 #1d417d;
    color: white;
    font-family: museo700-regular;
    font-weight: normal;
    margin: 0.25rem -9999rem;
    padding: 1.5em 9999rem;
    margin-bottom: 1.5em;
}

/*  End HEADER styles for small screens  */

/*intro*/

.full-intro {
    background: none repeat scroll 0 0 #1d417d;
    margin: 0 -9999rem;
    padding: 4em 9999rem;
    width: 100% !important;
    color: white;
}

.page-template-template-blog .blog-title {
    background: none repeat scroll 0 0 #1d417d;
    color: white;
    font-weight: normal;
    margin: 0 -9999rem 1em;
    padding: 1em 9999rem;
    text-align: left !important;
    width: 100% !important;
}

.full-intro h2 {
    color: white;
    font: 3em/1.2em Museo700-Regular;
    font-weight: normal;
    margin-left: 1em;
}

.full-intro h1 {
    color: white;
    font: 5em/1.2em Museo300-Regular;
    font-weight: normal;
}

.full-intro .button {
    background: white none repeat scroll 0 0;
    
    color: #002852 !important;
    margin-left: 2.1em;
    margin-top: 1em;
    width: auto;
    border: medium solid #002852;
   
}

.full-intro .button:hover {
color: white !important;
background: #002852; 
 margin-left: 2.1em;
    margin-top: 1em;
    width: auto;
    border: medium solid white;
}

.appt.button.fullwidth {
    font-size: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    width: 100%;
}

/*features*/
/*.features {
    background: none repeat scroll 0 0 #1d417d;
    margin: 0 -9999rem;
    padding: 2em 9999rem;
    width: 100% !important;
    color: white;
}
*/

.features {
  padding: 4em;

}
/*slider*/
#wrapper #loopedSlider.business-slider .content p {
    color: white;
    font-family: roboto;
    font-size: 1.2em;
}

/************************************************
 *
 * Begin POST, PAGE and CPT styles for small screens 
 *
 ***********************************************/

 .entry blockquote:before {
  color: #1d417d !important;
 }

/*  End  POST, PAGE and CPT for small screens  */
 
 
/************************************************
 *
 * Begin FOOTER styles for small screens 
 *
 ***********************************************/

.connecthome {
    font-size: 3em;
    margin-top: 1em;
    text-align: center;
}

#footer-widgets-container {
    background-color: #1d417d;
}

#footer-widgets h3 {
  color: white;
    font-family: museo700-regular;
    font-weight: normal;
}

#footer-widgets .widget p, #footer-widgets .textwidget {
  color: white;
}
#footer-widgets .widget ul li {
  list-style: none;
}
#footer-widgets .widget ul li a {
  color: white;
  font-family: museo300-regular;
}


.fa-cloud-download::before {
    color: #f26a26;
    content: "";
    font-size: 1.5em;
}

#footer-widgets .textwidget > a {
    color: white;
    font-family: museo300-regular;
}

#footer-widgets .widget p, #footer-widgets .textwidget {
  font-family: museo300-regular;
}

#footer-widgets #text-6 i {
    font-size: 3em;
    margin-right: 0.4em;
}
/*  End FOOTER styles for small screens  */


/************************************************
 *
 * Begin GRAVITY FORMS styles for small screens 
 *
 ***********************************************/
/****Finance calculators***/
.calc-list {
    text-align: center;
    width: 100%;
    background: #2a2a2a;
    padding: 2em;
    margin: 2em;
    border-radius: 10px;
    list-style: none !important;
    transition: ease .5s;
}

.calc-list:hover {
opacity: 0.8;
transition: ease .5s;
}


.calc-list > a {
    color: white;
    font-family: museo700-regular;
    font-size: 2em;
    text-align: center;
    width: 100%;
}

.calc-list > a:hover {
text-decoration: none;
}

.calclist {
padding: 0 !important;
}

/*  End  GRAVITY FORMS for small screens  */


/************************************************
 *
 * Begin WOOCOMMERCE styles for small screens 
 *
 ***********************************************/
/*testimonials*/
.full-testimonials {
    background: none repeat scroll 0 0 #1d417d;
    margin: 0 -9999rem;
    padding: 4em 9999rem;
    width: 100% !important;
    color: white;
}

.full-testimonials h1 {
  color: white;
  font-weight: normal;
  font-family: 'museo300-regular';
  font-size: 3em;
  text-align: center;
  padding-bottom: 1.5em;
}

.full-testimonials h1 .happy {
  color:#f26a26;
  font-family: 'museo700-regular';
;
}

#main .widget_woothemes_testimonials .quote .author {
  color: #d6df23;
}
/*  End  WOOCOMMERCE for small screens  */


@media screen and (max-width: 460px) {
.phone {
    font-family: museo700-regular;
    font-size: 2em;
    font-weight: normal;
    text-align: center;
  }

.page-template-template-blog-php .post .title {
  width: 100%;
}

.full-intro h1 {
    color: white;
    font: 1.5em/1.2em Museo300-Regular;
}

.full-intro h2 {
    color: white;
    font: 1.5em/1.2em Museo700-Regular;
    margin-left: 1em;
}

.widget_woothemes_testimonials .quote blockquote {
  color: white;
}

.widget_woothemes_testimonials .quote blockquote {
  padding-left: 0;
  text-align: center;
  color: white;
}

.widget_woothemes_testimonials .quote img {
  display: none;
}

.widget_woothemes_testimonials p {
  color: white;
}

#main .widget_woothemes_testimonials .quote .author {
    color: #d6df23;
    margin-bottom: 1em;
    text-align: center;
    width: 100%;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type="submit"], input.button, button.button, #wrapper .woo-sc-button {
  font-size: .9em;
}
}
/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 460px)
 *
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 460px) {
 	
 	
 }
/*  End   @media screen and (min-width: 460px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 768px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (max-width: 768px) {
.widget_woothemes_testimonials .quote img {
    border: medium none;
    border-radius: 300px;
    display: none;
    margin: 0 1em 0 0;
}

.widget_woothemes_testimonials p {
  color: white;
}

#main .widget_woothemes_testimonials .quote .author {
    color: #d6df23;
    margin-bottom: 1em;
    text-align: center;
    width: 100%;
}

.button.testimonial {
  width: 100%;
}

.phone {
    font-family: museo700-regular;
    font-size: 3em;
    font-weight: normal;
    left: 20%;
    position: relative;
    text-align: center !important;
    width: 100%;
}

 }


 @media screen and (min-width: 768px) {

  #logo img {
    width: 45%;
  }
  #navigation {
    background: transparent;
  }
  #nav-container {
    margin-bottom: 0;
    background: none;
  }
  ul.nav li a {
    padding-top: 0;
  }
  ul.nav li a, #navigation ul.rss a, #navigation .cart-contents, #navigation ul.rss, #navigation ul.cart .cart_list a {
    color: black;
  }
.phone {
    font-size: 4em;
    font-weight: normal;
    left: 54%;
    position: absolute;
    top: .5em;
}

.phone i.fa {
  font-size: .6em;
  color:#003e7e;
  vertical-align: middle;
  margin-right: -.5em;
}


#wrapper #loopedSlider.business-slider .content {

    left: 40%;
}


#wrapper #loopedSlider.business-slider .content {
    bottom: inherit;
    top: 20%;
    width: 40%;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.9);
}


/*features*/


.widget_woothemes_features .feature .feature-title {
    border: medium none;
    float: left;
    font-family: museo700-regular;
    font-size: 32px;
    font-weight: normal;
    margin: 0 0 0.8em;
    padding: 0;
    color: #1d417d;
}

#main .widget_woothemes_features .feature .feature-content {
    float: left;
    font-family: museo300-regular;
    overflow: hidden;
    text-align: left;
    color: #1d417d;
    font-size: 1.2em;
}


#main .widget_woothemes_testimonials .quote {
    float: left;
    margin-right: 5%;
    width: 45%;
    color: white;
}
.widget_woothemes_testimonials .quote blockquote p {
  color: white;
}
.widget_woothemes_testimonials .quote blockquote {
    color: white;
    font-style: italic;
    margin: 2em 0 1em 7em;
    padding-left: 4em;
    padding-right: 0;
    position: absolute;
    width: 30%;
}

.full-testimonials .button:hover {
width: 100%; 
text-align: center;
color: #1d417d !important;
background: white;
}

.full-testimonials .button {
width: 100%; 
text-align: center;
color: white !important;
background: #f26a26;
}
/*contact form*/

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"] {
  padding: 1.5em !important;
  border: #1d417d solid thin;
}

.gform_wrapper .left_label .gfield_label {
  float: none;
}


.gform_wrapper .ginput_complex .ginput_right input[type="text"], .gform_wrapper .ginput_complex .ginput_right input[type="url"], .gform_wrapper .ginput_complex .ginput_right input[type="email"], .gform_wrapper .ginput_complex .ginput_right input[type="tel"], .gform_wrapper .ginput_complex .ginput_right input[type="number"], .gform_wrapper .ginput_complex .ginput_right input[type="password"], .gform_wrapper .ginput_complex .ginput_right select {
    width: 80% !important;
}

.gform_wrapper .ginput_complex input[type="text"], .gform_wrapper .ginput_complex input[type="url"], .gform_wrapper .ginput_complex input[type="email"], .gform_wrapper .ginput_complex input[type="tel"], .gform_wrapper .ginput_complex input[type="number"], .gform_wrapper .ginput_complex input[type="password"], .gform_wrapper .ginput_complex select {
    width: 80% !important;
}


/*values*/
.values.listen {
    background: none repeat scroll 0 0 #1d417d;
    color: white !important;
    width: 30%;
    border-radius: 50%;
    padding: 5em 3em;
    text-align: center;
    padding: ;
}

.values.listen h3 {
    color: white;
}

.values.listen p {
    color: white;
}


/*wakeupwealthy*/

.wakeupwealthy {
  width: 60%;
  float: left;
}

.bookcover {
  width: 30%;
  float: left;
}


/*#sidebar*/

.two-col-left #main-sidebar-container #sidebar, .two-col-right #main-sidebar-container #main, .three-col-left #main-sidebar-container #sidebar, .three-col-left #sidebar-alt, .three-col-middle #main-sidebar-container, .three-col-middle #main-sidebar-container #sidebar, .three-col-right #main-sidebar-container, .three-col-right #main-sidebar-container #main {
  margin-top: 14em;
}



.about-morbanx {
    border-top: thin dashed;
    padding-top: 2em;
}

.about-left {
    float: left;
    width: 45%;
}

.about-right {
    float: right;
    width: 45%;
    margin-bottom: 2em;
}

.about-left p {
    font-size: 1.7em;
    text-align: center;
}

.about-left .button {
  font-size: 1em;
  width: 100%;
}

 }
/*  End   @media screen and (min-width: 768px) */

/************************************************
 *
 * Begin @media styles 
 * @media screen and (min-width: 1200px)
 * 
 * Remember to match this to the parent theme
 * Follow same structure above - generic, header, posts, footer, gravity forms, woocommerce
 ***********************************************/

 @media screen and (min-width: 1200px) {
 	
 	.calc-home {
    left: 62%;
    position: absolute;
    top: 4.5em;
    display: block;
    z-index: 1000;
}

.calc-home img {
  width: 70%;
 }
 


}
/*  End   @media screen and (min-width: 768px) */

@media screen and (max-width: 780px) {
img.years {display:none;}
}
@media screen and (min-width: 780px) {
img.years {
    position: absolute;
    width: 100px;
    left: 85%;
}}


/************************************************
 *
 * Begin @media styles for PRINT
 * @media print
 * 
 *
 ***********************************************/

 @media print {
 	#sidebar, #navigation, #connect, .post-utility, .post-entries, #comments, #footer-widgets, #respond, #post-author, .post-more, span.catrss , .nav-entries, object, .social-links, #searchform, .syo-print, h3.nav-toggle {display: none !important ; }
 	
	#wrapper {width:  210mm !important ; margin: 1.5cm ;}
	 /* Add other print specific styles here */	
 }

/* Define the page as A4 */
@page {
  size: 210mm 297mm;   /* auto is the initial value */
  margin: 10mm;
  orphans:4; widows:2;
}

/*  End  @media styles for PRINT */




/************************************************ 
 * End custom.css 
 ************************************************/